[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.FindText

FindText - the text string that the dialog will try to find

## Declaration

Source position: dialogs.pp line 418

`published property TFindDialog.FindText: String read GetFindText write SetFindText;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .